#slides_place {
    padding-bottom: 40px;
}

.slick,
.slick__slide {
    position: relative;
}

#slides_place .slider-info {
    position: absolute;
    left: 50%;
    width: 100%;
    height: 100%;
    z-index: 2;
    max-width: 1000px;
    margin-left: -500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-shadow: 1px 1px 2px #000;
}

#slides_place img,
#slides_place picture {
    position: relative;
    width: 100% !important;
    height: auto;
    left: 0;
    top: 0;
    max-width: none;
}

#slides_place .title {
    font-size: 40px;
    font-weight: bold;
    margin: 0 0 1em 0;
}

#slides_place .caption {
    font-size: 30px;
    font-weight: bold;
}

#slides_place #slick-slide01 .title {
    font-size: 27px;
}

#slides_place #slick-slide01 .caption {
    font-size: 20px;
}

#slides_place .accent {
    color: #FF0600;
}

#slides_place .slider-info .button {
    margin: 0;
    width: 250px;
    padding: 10px 0;
    color: black;
    text-shadow: none;
    margin: 20px 0 0 0;
}

.slick-dots {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
}

#slides_place .slick-dots {
    position: absolute;
    bottom: -40px;
    /*по размеру отсупа #slides_place*/
}

.slick-dots li {
    list-style: none;
    background: transparent;
    border-radius: 50%;
    border: 4px solid white;
    padding: 0;
    margin: 0 5px;
    display: block;
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.slick-dots li.slick-active {
    background: white;
}

article .slick-dots li {
    border: 4px solid black;
}

article .slick-dots li.slick-active {
    background: black;
}

.slick-dots li button {
    visibility: hidden;
}

.slick__arrow {
    position: absolute;
    top: calc(50% - 36px);
    width: 100%;
}

#slides_place .slick__arrow {
    max-width: 1150px;
    margin-left: -575px;
    left: 50%;
}

.slick__arrow button {
    position: absolute;
    background-color: transparent;
    border: none;
    width: 33px;
    height: 62px;
    transition: all .3s ease 0s;
    padding: 0;
}

#slides_place .slick__arrow button {
    opacity: 0;
    visibility: hidden;
}

#slides_place .slick:hover .slick__arrow button {
    visibility: visible;
    opacity: 1;
    transform: translateY(-50%);
}

.slick__arrow button.slick-prev {
    background-image: url('../images/to-left.png');
    left: 0;
}

.slick__arrow button.slick-next {
    background-image: url('../images/to-right.png');
    right: 0;
}

article .slick__arrow button {
    background-size: 20px 38px;
    width: 20px;
    height: 38px;
}

article .slick__arrow {
    top: calc(50% - 19px);
}

.slick__arrow button.slick-prev {
    left: 10px;
}

.slick__arrow button.slick-next {
    right: 10px;
}